"ui:options":
  title: "Family Variant Testing Report Writing UI"
"ui:submitButtonOptions":
  norender: true
"ui:hideItemTitle": true
toplines:
  items:
    "ui:row": true
    "ui:hideItemTitle": true
    "ui:addRemove": false
    "ui:orderable": false
    "ui:copyable": false
    finding:
      "ui:column": "col-sm-3"
    text:
      "ui:column": "col-sm-9"
      "ui:widget": "textarea"
      "ui:rows": 2
classifications:
  items:
    "ui:row": true
    variantfinding_id:
      "ui:widget": "hidden"
    familial_variant_detected:
      "ui:column": "col-sm-6"
    location:
      "ui:column": "col-sm-6"
    classification:
      "ui:column": "col-sm-6"
    zygosity:
      "ui:column": "col-sm-6"
    variation:
      "ui:hideItemTitle": true
      "ui:row": true
      event:
        "ui:column": "col-sm-6"
      display:
        "ui:column": "col-sm-6"
      summary:
        "ui:column": "col-sm-12"
      size_mb:
        "ui:widget": "hidden"
      finding_type:
        "ui:widget": "hidden"
    interpretation_description:
      "ui:column": "col-sm-12"
      "ui:widget": "textarea"
    variant_evidence:
      "ui:column": "col-sm-12"
      "ui:widget": "textarea"
    gene_info:
      "ui:column": "col-sm-12"
      "ui:widget": "textarea"
next_steps:
  items:
    "ui:options": {
      widget: "textarea",
      rows: 4,
    }
    "ui:hideItemTitle": true